var model       = project.current_model();
var geometry    = model.geometry ();
var interaction = model.interaction();

info.clear();
geometry.set_angle(0, 4, 7, 97);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 102);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 107);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 112);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 117);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 122);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 127);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 132);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 137);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 142);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 147);
info.append (interaction.potential());
geometry.set_angle(0, 4, 7, 152);
info.append (interaction.potential());
